---
#Email template: task.assignment.alert.yaml
#Sent to agents when a task is assigned to them or the team to which
#they belong.
#Use %{assigner} to distinguish who made the assignment.
#---
notes: |
  Sent to agents when a task is assigned to them or the team to which
  they belong. Use %{assigner} to distinguish who made the assignment.
subject: |
  Tugas yang diberikan kepada anda
body: |
  <h3><strong>Hi %{assignee.name.first},</strong></h3>
  Tugas <a href="%{task.staff_link}">#%{task.number}</a> telah diberikan kepada anda oleh %{assigner.name.short}
  <br>
  <br>
  %{comments}
  <br>
  <br>
  <hr>
  <div> Untuk lihat /membalas terhadap tiket, sila <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >login</span></a> kepada sistem tiket sokongan</div>
  <em style="font-size: small; "> Pelanggan anda yang mesra
  sistem sokongan</em>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
